export const GLOSSARY_LIST = "GLOSSARY_LIST"

export const QUESTIONS = "QUESTIONS"
export const START_QUIZ = "START_QUIZ"
export const NEXT_QUESTION = "NEXT_QUESTION"
export const PREV_QUESTION = "PREV_QUESTION"